contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0240019.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/6p5p-6912
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/240019
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/240019
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0185/0240019/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0240019/
identification:
  abstract:
    en: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, water temperature, salinity and other variables collected
      from surface discrete observations using flow through pump and other instruments
      during the NOAA Ship Henry B. Bigelow cruise HB1103_Leg2 (EXPOCODE 33HH20110604),
      in the North Atlantic ocean from 2011-06-29 to 2011-07-14. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry. Through the SOOP program we measure air and
      ocean surface pCO2 and take discrete samples of other carbon parameters. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP) and the Climate Program Office.
    fr: This dataset contains surface discrete measurements of dissolved inorganic
      carbon, total alkalinity, water temperature, salinity and other variables collected
      from surface discrete observations using flow through pump and other instruments
      during the NOAA Ship Henry B. Bigelow cruise HB1103_Leg2 (EXPOCODE 33HH20110604),
      in the North Atlantic ocean from 2011-06-29 to 2011-07-14. Increasing amounts
      of atmospheric carbon dioxide from human industrial activities are causing changes
      in global ocean carbon chemistry. Through the SOOP program we measure air and
      ocean surface pCO2 and take discrete samples of other carbon parameters. This
      effort is in support of the coastal monitoring and research objectives of the
      NOAA Ocean Acidification Program (OAP) and the Climate Program Office. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0240019, 33HH20110604, CO2 ANALYZERS > CO2 ANALYZERS, Coastal, DIC, DISSOLVED
          INORGANIC CARBON (DIC), Discrete measurement, EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > INORGANIC CARBON, Flow-through pump, HB1103_Leg2, 'HENRY B.
          BIGELOW (call sign: WTDF, ICES code: 33HH, 2005-)', NOAA Ship Henry B. Bigelow,
        North Atlantic Ocean, OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN, Ocean
          Acidification Program (OAP), Ocean Carbon and Acidification Data System
          (OCADS) Project, SAL, SST_C, Ships, Surface measurement, TA, chemical, discrete
          sample, surface measurements, titrator]
      fr: [0240019 (FR), 33HH20110604 (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), Coastal
          (FR), DIC (FR), DISSOLVED INORGANIC CARBON (DIC) (FR), Discrete measurement
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC CARBON (FR),
        Flow-through pump (FR), HB1103_Leg2 (FR), 'HENRY B. BIGELOW (call sign: WTDF,
          ICES code: 33HH, 2005-) (FR)', NOAA Ship Henry B. Bigelow (FR), North Atlantic
          Ocean (FR), OCEAN > ATLANTIC OCEAN > NORTH ATLANTIC OCEAN (FR), Ocean Acidification
          Program (OAP) (FR), Ocean Carbon and Acidification Data System (OCADS) Project
          (FR), SAL (FR), SST_C (FR), Ships (FR), Surface measurement (FR), TA (FR),
        chemical (FR), discrete sample (FR), surface measurements (FR), titrator (FR)]
    eov:
      en: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER
          TEMPERATURE, EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY, SALINITY,
        US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory, US
          DOC; NOAA; Office of Oceanic and Atmospheric Research; Ocean Acidification
          Program (OAP), WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography,
        physical, total alkalinity]
      fr: ['DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > ALKALINITY (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE
          > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), US DOC; NOAA; Office of Oceanic and Atmospheric Research;
          Ocean Acidification Program (OAP) (FR), WATER TEMPERATURE (FR), carbon dioxide
          (CO2) gas analyzer (FR), oceanography (FR), physical (FR), total alkalinity
          (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, water temperature, salinity
      and other variables collected from surface discrete observations using flow
      through pump and other instruments during NOAA Ship Henry B. Bigelow cruise
      HB1103_Leg2 (EXPOCODE 33HH20110604), in the North Atlantic ocean from 2011-06-29
      to 2011-07-14 (NCEI Accession 0240019)
    fr: Dissolved inorganic carbon, total alkalinity, water temperature, salinity
      and other variables collected from surface discrete observations using flow
      through pump and other instruments during NOAA Ship Henry B. Bigelow cruise
      HB1103_Leg2 (EXPOCODE 33HH20110604), in the North Atlantic ocean from 2011-06-29
      to 2011-07-14 (NCEI Accession 0240019) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0240019
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-74.146, 36.871, -66.287, 41.007]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
